#+FILETAGS: @personal
:PROPERTIES:
:ID: 345fb896-9c8d-4267-a6fb-387e8e8d8018
:CREATED: [2009-05-15 Fri 23:18]
:MODIFIED: [2009-05-15 Fri 23:18]
:IMPORTED: [2023-02-08 Wed 19:22]
:END:
#+title: Internal to Ego
#+draft: true

It's a nice day on the planet
if the trees could curse
and the sky could hate
because you only imitate

I think we should testify
you and I
before the jury of this world
that it is only one word... one thought... one dream

I know to you it might not seem
so.. why don't you reach the hand?
rise to a stand?
and rejoin our empty band?

I feel you fear to leave the trance.. be a freelance
look.. we before you took that chance
a few of us did advance.. and closed this great romance
but they hardly make an utterance
